Bug 3637 - kcpuload - полное отсутствие перевода
: kcpuload - полное отсутствие перевода
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kcpuload)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-09 15:56 by
Modified: 2006-09-27 23:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-09 15:56:41
kcpuload - полное отсутствие перевода
------- Comment #1 From 2005-09-18 14:29:05 -------
http://i18n.kde.org/stats/doc/trunk/ru/ 
------- Comment #2 From 2005-10-18 14:50:44 -------
*** Bug 3810 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2006-09-27 23:20:17 -------
Поскольку жалобщик не притащил контрибуцию, а выделение одной непереведённой
софтины из миллиона без увесистых аргументов типа "очень в релиз хочется"
неосмысленно, то думаю -- WONTFIX.  Кто несогласен, reopen :)